CKAN: inserire un utente

Nel post precedente, abbiamo visto come installare CKAN 2.2 In questo articolo procediamo con la creazione di un utente amministratore di sistema. Da terminale installiamo: sudo apt-get install python-pastescript Nel frattempo scegliamo un nome utente (in questo esempio admin). Per attivare il comando paster abbiamo bisogno di dare nel terminale: . /usr/lib/ckan/default/bin/activate cd /usr/lib/ckan/default/src/ckan Se…

Read more

Installare CKAN 2.2 su Ubuntu Server

In questo nuovo post vedremo come installare CKAN 2.2 su un Server Ubuntu 64 bit, servendoci di un pacchetto deb. Per chi non conoscesse la piattaforma, possiamo dire che CKAN è un potente software open source di catalogazione dei dati, sviluppato dalla Open Knowledge Foundation. Prima di iniziare ad installare i diversi componenti, abbiamo bisogno…

Read more

Ubuntu: Could not reliably determine the server’s fully qualified domain name

Può darsi che alcune volte avete avuto un errore del genere: Could not reliably determine the server’s fully qualified domain name, using 127.0.1.1 for ServerName riavviando il vostro servizio di Apache, e in particolare, quando si esegue il comando: sudo /etc/init.d/apache2 restart E’ possibile correggere l’avviso tramite la modifica del file httpd.conf Da terminale diamo…

Read more

Ubuntu: aggiornare PHP alla 5.5

La versione PHP 5.5 potrebbe essere utile per usufruire del modulo Zend OPcache, magari in un ambiente Moodle 2.6 Prima di tutto verifichiamo la versione presente, utilizzando il comando: php-v Andremo ad aggiungere un repository che contiene la versione di PHP 5.5: attenzione, l’operazione potrebbe cancellare eventuali configurazioni di Apache. A questo punto apriamo un…

Read more

Adminer 3.7.0 su Ubuntu 12.04 Server

Adminer viene utilizzato da browser per agevolare il lavoro con i database. Oltre al conosciuto phpMyAdmin, Adminer presenta le seguenti caratteristiche (tratte dal sito): Works with MySQL, PostgreSQL, SQLite, MS SQL, Oracle – Improve your driver Supports both PHP 4.3.3+ and PHP 5 with enabled sessions Available in Arabic, Catalan, Chinese, Czech, Dutch, English, Estonian,…

Read more
Back to top